local fn = _gn(0x3D9ACB1EB139E702)
--- **Note:** The buttons need to support mouse (with the `TOGGLE_MOUSE_SUPPORT` scaleform movie method) for it to return `true`.
-- @return Returns `true` if the cursor is hovering above instructional buttons.
function Global.IsMouseCursorAboveInstructionalButtons()
	return fn(_r)
end
